uuid: 9d809171-c1a2-4a0b-ac4f-8ba2478f1c99
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Taxonomy term page'
targetEntityType: taxonomy_term
cache: true
